--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Gem::DocumentError
includes: []

instance_methods: []

name: DocumentError
superclass: Gem::Exception
